-i
-o "%(uploader)s (%(uploader_id)s)/%(upload_date)s - %(title)s - (%(duration)ss) [%(resolution)s] [%(id)s].%(ext)s"

# Archive Settings
--download-archive yt-dlp-archive.txt
-a yt-dlp-channels.txt
-f 'bestvideo[ext=mp4]+bestaudio[ext=m4a]/best[ext=mp4]/best'
--write-description
--write-thumbnail

# Debug
-v
